@charset "utf-8";


/* CSS Document */

@import url("common.css");


body {
	background:#efeddf;
}



#wrapper {
	width:100%;
	min-width:980px;
	background:url(../images/bg_top.jpg) #efeddf no-repeat 50% 0%;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	display:block;
}

#header {
	width:980px;
	margin:0px auto 0px auto;
	height:550px;
	position:relative;
}

#knmlogo {
	width:101px;
	height:21px;
	position:absolute;
	left: 16px;
	top: 16px;
}


#btn_fb {
	width:102px;
	height:50px;
	position:absolute;
	left: 773px;
	top: 13px;
}

#btn_tw {
	width:102px;
	height:50px;
	position:absolute;
	left: 878px;
	top: 13px;
}

#contents {
	width:980px;
	margin:0px auto 0px auto;
}



.timeline {
	width:923px;
	margin:0px auto 0px auto;
	border-collapse:collapse;
	background:url(../images/bg_timeline.gif) repeat-y 0 0 ;
	}

.timeline td {
	border-top:1px solid #cac9bc;
	}

.timeline th {
	width:165px;
	margin:0px;
	padding:0px;
	}

.timeline th#t1969 {
	background:url(../images/t1969.jpg) no-repeat 0 0 ;
	}

.timeline th#t1974 {
	background:url(../images/t1974.jpg) no-repeat 0 0 ;
	}

.timeline th#t1990 {
	background:url(../images/t1990.jpg) no-repeat 0 0 ;
	}

.timeline th#t1999 {
	background:url(../images/t1999.jpg) no-repeat 0 0 ;
	}

.timeline th#t2005 {
	background:url(../images/t2005.jpg) no-repeat 0 0 ;
	}

.timeline th#t2007 {
	background:url(../images/t2007.jpg) no-repeat 0 0 ;
	}
	
.timeline th#t2014 {
	background:url(../images/t2014.jpg) no-repeat 0 0 ;
	}

.tbox {
	width:100%;
	}
	
.tbox td {
	border-top:none;
	text-align:left;
	vertical-align:top;
	}


/* ------GameTitle------ */

.tbox td .info01 {
	width:500px;
	margin:0px 0px 0px 10px;
	}

.tbox td .info01 h5 {
	font-size:16px;
	display:block;
	font-weight:bold;
	}

.tbox td .info01 .info_logo {
	padding:30px 0px;
	text-align:center;
	}
.tbox td .info01 .info_btn {
	padding:10px 0px;
	text-align:right;
	}


/* ------History------ */

.tbox td .info02 {
	width:200px;
	margin:25px 0px 0px 0px;
	}
.tbox td .info02 .year {
	font-size:18px;
	font-weight:bold;
	line-height:1.0em;
	}
.tbox td .info02 .year_txt {
	margin:0px 0px 12px 0px;
	line-height:1.8em;
	}

.tbox td .info02 .year_txt p {
	padding:6px 6px;
	border:1px solid #cac9bc;
	display:inline;
	}


.column {
	width:923px;
	margin:0px 0px 20px 29px;
	padding:0px 0px 0px 0px;
	}

.column h1 {
	width:150px;
	height:	150px;
	display:block;
	float:left;
	}

.column .txt {
	width:740px;
	display:block;
	float:left;
	}

.column .txt {
	padding-left:24px;
	}

.column .txt p {
	line-height:1.9em;
	}

.column .txt dl {
	display:block;
	margin:10px 0px 0px 0px;
	}

.column .txt dl dt {
	width:85px;
	height:80px;
	display:block;
	float:left;
	}

.column .txt dl dd {
	width:650px;
	margin:0px 0px 20px 0px;
	display:block;
	float:left;
	}

.issue_box_title {
	width:150px;
	float:left;
	}

.issue_box_contents {
	width:750px;
	float:right;
	}




/* ---------- フッタ ---------- */

#footer {
	width:980px;
	margin:50px auto 0px auto;
	padding:15px 0px 0px 0px;
	border-top:1px solid #cac9bc;
	font-size:10px;
	position:relative;
	text-align:right;
}

#footer a {
	color:#8a8a8a;
	text-decoration:none;
}

#footer a:hover {
	color:#8a8a8a;
	text-decoration:underline;
}

#footer img {
	margin:6px 0px;
}
